为什么我不能正常访问化工易课堂?是不是我的浏览器不行
更新时间:2018-09-14

为了您顺利地完成课程学习,建议您将浏览器升级到最新版本。学堂在线支持的浏览器包括IE 9.0及以上版本、Firefox 21及以上版本、Chrome 24及以上版本、Safari 6.0及以上版本等。

这篇文章是否对您有帮助? 有帮助 没帮助

京公网安备 11010102003817号

京ICP备12046843号-16 化学工业出版社有限公司